body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	line-height: normal;



}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	line-height: normal;


}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic;
	font-weight: bold;
	line-height: normal;


}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;



}
.f {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;

}
.f-sm {
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.tableH2 {
	font-size: 10pt;
	background-color: #CCCCCC;
	font-weight: bold;

}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	list-style-type: disc;



}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;



}

.view {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;



}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;

}
.event-tile-l {
	background-image: url(images/events2/vertical-l.gif);
	background-repeat: repeat-y;
}
.event-tile-r {
	background-image: url(images/events2/vertical-r.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.dropmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#003366; 
	background-color:#E9E9E9; 
	font-size: 11px;
}
